<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>Manager home page</title>
</head>
<body>

<div>
    <a th:href="@{/displayAddAdmin}" target="_blank">Add manager</a><br><br>
    <a th:href="@{/displayAddUser}" target="_blank">Add  user</a><br><br><br>

</div>

<div class="adminHome">
    <a th:href="@{managers-list}" target="_blank">List manager</a><br><br>
    <a th:href="@{products-list}" target="_blank">List products</a><br><br>
    <a th:href="@{restaurants-list}" target="_blank">Restaurants list</a><br><br>
    <a th:href="@{schedules-list}" target="_blank">Schedule list</a><br><br>
    <a th:href="@{users-list}" target="_blank">User list</a>
</div>

</body>
</html>